|  | Home | Documentation | ds__RetrievalMethodType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__RetrievalMethodType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":RetrievalMethodType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__RetrievalMethodType:
[legend]

## Public Attributes

struct ds__TransformsType * | Transforms
| Element reference "http://www.w3.org/2000/09/xmldsig#":Transforms.
char * | URI
| Attribute URI of type xs:anyURI.
char * | Type
| Attribute Type of type xs:anyURI.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":RetrievalMethodType is a complexType.

## Member Data Documentation

## ◆ Transforms

struct ds__TransformsType* ds__RetrievalMethodType::Transforms

Element reference "http://www.w3.org/2000/09/xmldsig#":Transforms.

Optional element.

## ◆ Type

char* ds__RetrievalMethodType::Type

Attribute Type of type xs:anyURI.

Optional attribute.

## ◆ URI

char* ds__RetrievalMethodType::URI

Attribute URI of type xs:anyURI.

Optional attribute.

The documentation for this struct was generated from the following file:

- ds.h